### Hierarchy

- CreateWorkflowInstanceResponse

## Index

### Properties

- bpmnProcessId
- version
- workflowInstanceKey
- workflowKey

## Properties

### bpmnProcessId

bpmnProcessId: string

- Defined in lib/interfaces.ts:129

### version

version: number

- Defined in lib/interfaces.ts:130

### workflowInstanceKey

workflowInstanceKey: string

- Defined in lib/interfaces.ts:131

### workflowKey

workflowKey: string

- Defined in lib/interfaces.ts:128

Generated using TypeDoc